Bug 195360 - Ths s tst bg. cl. pls ignr: Wed Jun 14 17:38:34 2006
Summary: Ths s tst bg. cl. pls ignr: Wed Jun 14 17:38:34 2006
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL: -- None --
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-14 21:29 UTC by Adrian Likins
Modified: 2007-05-02 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 21:00:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2006-06-14 21:29:43 UTC
Ths s tst bg. cl. pls ignr:  Wed Jun 14 17:38:34 2006

Comment 1 David Lawrence 2007-05-01 21:00:12 UTC
Cleaning house. Closing.


Note You need to log in before you can comment on or make changes to this bug.